Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 01 Jun 2021 09:48:36 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery asma khan                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi my name is asma khan and yesterday i ordered a t-shirt and i received a confirmation mail as well in which it was clearly mentioned that thank you for your order  order 9665864873 for embellished graphic print top      for aed 55 0 is confirmed  expect delivery by 02-06-2021  and now when checked my status is it is written cancelled Bot:  Please enter your name Customer:  asma khan Bot:  Hi Asma Khan ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9665864873 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, durin
 g sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0585910020            01:39 PM, 01st Jun                   Fatma                   Hi Asma , Good Afternoon  , Thank you for contacting us. My name is Fatma,i will be happy to help you.           01:39 PM, 01st Jun                   Fatma                   I can see that you are contacting us to know the status of your order number 9665864873           01:39 PM, 01st Jun                     asma khan                    Yes           01:40 PM, 01st Jun                   Fatma                   The Item Embellished Graphic Print Top with 3/4 Puff Sleeves in your order ID 9665864873 went out of stock           01:40 PM, 01st Jun                   Fatma                   So the order has been cancelled   
         01:41 PM, 01st Jun                   Fatma                   We sincerely apologies for any inconvenience caused to you.  Is there anything else i can help you with?           01:41 PM, 01st Jun                     asma khan                    But i received a confirmation mail in which it was clearly mentioned thatThank you for your order. Order 9665864873 for Embellished Graphic Print Top ...  for AED 55.0 is confirmed. Expect delivery by 02-06-2021.           01:41 PM, 01st Jun                   Fatma                   I'm really sorry, but as per my system the order has been cancelled.           01:42 PM, 01st Jun                     asma khan                    Ok but i didn't expected this from MAX because i didn't cancel the order           01:43 PM, 01st Jun                   Fatma                   I can understand your frustration regarding the same, but the item is out of stock that's why the warehouse team cancelled the order.           01:44 PM, 01st Jun        
              asma khan                    Ok           01:44 PM, 01st Jun                   Fatma                   Is there anything else i can help you with?           01:45 PM, 01st Jun                   Fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:48 PM, 01st Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2653620